Subject: Ticket Assigned - REFUND
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 30 Apr 2021 14:31:15 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  REFUND hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Bahrain Bot:     Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            06:13 PM, 30th Apr                     hi                    Sure           06:13 PM, 30th Apr                   Sohaib                   Hi  ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           06:13 PM, 30th Apr                     hi                    Hi sohaib           06:14 PM, 30th Apr                   Sohaib                   We would be happy to help you. However for us to check and investigate, we would need some more information.           06:14 PM, 30th Apr                     hi                    Please check my last order as I'm confused           06:14 PM, 30th Apr                     hi                    Is one on the items refunded?           06:14 PM, 30th Apr                   Sohaib                   kindly provide us with more details about your inquiry so we can further assist you. Please Share your order number...           06:15 PM, 30th Apr                     hi                    Sorry, we had to cancel Sustainable Bossini Embroidere...   items from order 7456802410  due to reasons beyond our control. Please check your email for more details.           06:16 PM, 30th Apr                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           06:16 PM, 30th Apr                     hi                    Haloo           06:19 PM, 30th Apr                   Sohaib                   We would like to inform you that we have processed the refund of amount (BH 8.10) on (30/04/2021) and the amount you paid online will be refunded back to your original payment method within 7-14 working days.           06:20 PM, 30th Apr                   Sohaib                   Is there anything else I can help you with?           06:21 PM, 30th Apr                     hi                    The refund is from your side           06:21 PM, 30th Apr                     hi                    Why you will take..900 fils           06:21 PM, 30th Apr                     hi                    Hallow           06:22 PM, 30th Apr                     hi                    Mr suhaib           06:22 PM, 30th Apr                     hi                    Are you with me           06:23 PM, 30th Apr                   Sohaib                   Kindly note that the amount has been initiated from our end it will take 7-14 as your bank process please check with your concern bank           06:23 PM, 30th Apr                     hi                    Can you refer to my question           06:23 PM, 30th Apr                     hi                    This is not the correct  answer           06:24 PM, 30th Apr                     hi                    Why you deducted 0.900 files           06:24 PM, 30th Apr                     hi                    ??????           06:25 PM, 30th Apr                     hi                    ???           06:25 PM, 30th Apr                   Sohaib                   We sincerely apologize for any inconvenience caused to you.  We have checked and we would like to inform you that you have used promotional voucher while placing your order and all the vouchers are non refundable. Hence, we have processed the refund for the same amount which you have paid for it.           06:25 PM, 30th Apr                   Sohaib                   Is there anything else I can help you with?           06:26 PM, 30th Apr                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:29 PM, 30th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2482196